lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-09-08 22:00
    datetime_end: 2025-09-09 08:00
    level: 4
    type: 3
    group: 0
    region: 'all'
    description: "DANGER EXTRÊME: Avis de pluie. Lundi (08/09) 22h00 à mardi (09/09) 08h00, pour tout le pays."
  - datetime_start: 2025-09-08 23:00
    datetime_end: 2025-09-09 18:00
    level: 4
    type: 11
    group: 1
    region: 'south'
    description: "DANGER EXTRÊME: Avis de crue*. Lundi (08/09) 23h00 à mardi (09/09) 18h00, pour le sud du pays."
  - datetime_start: 2025-09-08 23:00
    datetime_end: 2025-09-09 18:00
    level: 3
    type: 11
    group: 1
    region: 'north'
    description: "DANGER: Avis de crue*. Lundi (08/09) 23h00 à mardi (09/09) 18h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

